 *{
margin:0px;
padding;0px;
}
 
.class { display:none; }
.loader  { position:absolute;z-index:9999;width:39px;height:39px;top:49%;left:49% } 
 
 
 img.bgmaximage {position:fixed !important;}


.font{
font-size:15px;
font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
letter-spacing: 0.4em;
line-height: 250%;
color:#000000;
}
.font2{
font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
letter-spacing: 0.2em;
line-height: 200%;
color:#000000;
}

.font3{
font-size:15px;
font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
letter-spacing: 0.1em;
line-height: 280%;
color:#000000;
}

.fonturl{
font-size:20px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.4em;
line-height: 100%;
color:#000000;
}



#infomain{
   position: absolute; 
   top: 5%;
   left: 40px;
}
 
#contents {
width:429px;
height:59px;
}

#info{
background-color: #FFFFFF;
width:400px;
height:110px;
margin:20px 0px 0px 10px;
padding:15px 10px 10px 20px;
Opacity:0.8;
}

#info2{
background-color: #FFFFFF;
width:650px;
height:480px;
margin:20px 0px 0px 10px;
padding:35px 10px 10px 40px;
Opacity:0.8;
}

#info3{
position:relative;
background-color: #FFFFFF;
width:650px;
height:420px;
margin:20px 0px 0px 10px;
padding:0px 0px 0px 0px;
Opacity:0.8;
}

#infofont{
position:absolute;
width:530px;
height:400px;
margin:60px 0px 0px 60px;
}




html {
    overflow: hidden;
    height: 100%;
}
 

body {
    height: 100%;
}
 

#outline {
    height: 100%;
    overflow: auto;
}



#con{
position: absolute; 
   top: 15%;
   left: 55px;
}

#photo{
position: absolute; 
top: 20%;
   left: 100px;
}




 
#footer {  
    height: 55px;  
    width: 100%;  	      
    position: absolute;           
    bottom: 0;     
background-color: #FFFFFF;	       
}  

#menu {
position: absolute; 
   top: 16px;
   font-size:0.8em;
font-weight:100;
font-family:sans-serif;
letter-spacing:0.3em;
line-height:2.5em;
}

#tw{
position: absolute; 
   top: 16px;
   left: 450px;
      font-size:0.7em;
font-weight:100;
letter-spacing:0.2em;
line-height:2.5em;
}

#copy {
float:right;
margin:15px 30px 0px 0px;
font-size:0.65em;
font-weight:100;
font-family:sans-serif;
letter-spacing:0.2em;
line-height:2.5em;
}


